/* --------------- ROBERTSON FULTON FRONT END // STYLESHEET ---------------*/

/* --------------- 1. RESET STYLES ---------------*/
/* --------------- 2. LAYOUT STYLES ---------------*/
/* --------------- 3. TYPOGRAPHY STYLES ---------------*/
/* --------------- 4. FORM STYLES ---------------*/
/* --------------- 5. NAVIGATION STYLES ---------------*/



/* --------------- 1. RESET STYLES ---------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul, li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}






/* --------------- 2. LAYOUT STYLES ---------------*/

/*-------- GENERIC --------*/

body {
	background:white url(../images/body-background-horsefarm.jpg) -80px bottom repeat-x;
	background-attachment:fixed;
	font-family:Arial, Helvetica, sans-serif;
	font-size:62.5%;
	color:#333;
	padding-top:20px;
	}
	
	@media only screen and (max-width: 768px) {
		body{padding-top:0px;}
		}
	
div.clr {clear:both;}

img {
	display:block;
	max-width:100%;
	}

/*-------- HEADER --------*/

img.logo {margin:40px auto;}

/*-------- CONTENT --------*/

div#content {
	padding:0 25%;
	}
	
	@media only screen and (max-width: 768px) {
		div#content {padding:0 15%;}
		}
		
	@media only screen and (max-width: 400px) {
		div#content {padding:0 5%;}
		}


/* --------------- / LAYOUT STYLES ---------------*/	






/* --------------- 3. TYPOGRAPHY STYLES ---------------*/

/*-------- GENERIC TYPOGRAPHY --------*/

h1 {
	font-family:"Trebuchet MS", Arial, san-serif;
	font-size:2.2em;
	line-height:1.6em;
	font-weight:normal;
	font-style:italic;
	color:#000;
	margin-bottom:10px;
	}

h2 {
	font-size:1.4em;
	font-weight:normal;
	color:#000;
	}
	
h3 {
	font-family:"Trebuchet MS", Arial, san-serif;
	font-size:1.8em;
	font-weight:normal;
	font-style:italic;
	color:#000;
	line-height:1.3em;
	margin-bottom:10px;
	}
	
p {
	color:#333;
	font-size:1.4em;
	line-height:1.7em;
	margin-bottom:12px;
	}
	
p.note {font-style:italic; color:#666;}
p.note a {color:#666; text-decoration:underline;}
p.note a:hover {color:#000;}
		
a {
	text-decoration:none;
	}
	
a.body {
	color:#222;
	text-decoration:underline;
	}
	
a:hover {
		color:#000;
		text-decoration:underline;
		}
	
span.standout {color:black; font-weight:bold;}
span.breadcrumb, span.breadcrumb a {color:#50b748; /* NZICA light green */}
span.breadcrumb a:hover {color:#000; text-decoration:none;}
span.qualifications {color:#666; font-size:0.8em; font-style:italic;}
span.green {color:#50b748; /* NZICA light green */ font-size:0.95em;}	
	

/* --------------- / TYPOGRAPHY STYLES ---------------*/




/* --------------- 4. FORM STYLES ---------------*/

/* --------------- / FORM STYLES ---------------*/





/* --------------- 5. NAVIGATION STYLES ---------------*/

/* --------------- / NAVIGATION STYLES ---------------*/